/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1200px){
/* Menu */
ul#nav li a{padding-left:15px;padding-right:15px;font-size:12px;}
#menu-top {width:75%!important;}
#header-top { width:auto; height:auto;}
#header-top img { }
.unimportant {display:none!important; }
.home .header-image {height:350px;}
ul#nav ul.sub-menu ul {left:-221px;}
/* General Layout */
.address{display:none;}
/* Awards */
#header .ngg-slideshow{float:right;margin:23px 0 0 0;}
#header .ngg-slideshow > img{left:auto!important;right:0!important;}
#header .ngg-slideshow .ngg-slideshow-loader img{display:none;}
#main {background:#fff;}
#right-column{background:#016587;}
}

@media only screen and (max-width: 980px){
/* Menu */
ul#nav li a{padding-left:10px;padding-right:10px;}
/* General Layout */
#right-column h3{font-size:18px;}
/* Image Links */
.three-column-first{width:46%;margin:0 8% 0 0;}
.three-column-second{width:46%;margin:0 0 0 0;}
.three-column-third{width:100%;margin:0 0 0 0;clear:both}
}

@media only screen and (max-width: 1200px){
/* General Layout */
#left-column{width: 62%;}
#right-column{width:25.3%;}
/* Image Links */
#fourCols h4{font-size:16px;}
#fourCols h4 span{margin-left:3px;}
}

@media only screen and (max-width: 800px){
/* Menu */
ul#nav li a{padding-left:5px;padding-right:5px;font-size:11px;}
/* Image Links */
#fourCols h4{font-size:15px;}
}

@media only screen and (max-width: 740px){
/* Menu */
ul#nav li a{padding-left:8px;padding-right:8px;font-size:11px;}
/* Forms */
.wpcf7-form label{width:45%;}
.wpcf7-form label.right{margin:0;clear:left;}
.wpcf7-form input.wpcf7-text{width:45%;}
.wpcf7-form select{width:45%;}
/* Awards */
#header .ngg-slideshow{display:none;}
}

@media only screen and (max-width: 740px) and (min-width: 601px){
/* Image Links */
#fourCols h4{font-size:15px;}
#fourCols h4 span{display:none;}
#header-top img {
    height: auto;
    width: 90px;
}
.tabs li a {font-size:12px; padding: 5px;}
.home-text{width:90%; right: 0 ; padding:2% 5%; margin:0; top:100%;}


.rsOverflow, .rsSlide{overflow: visible!important;}
#new-royalslider-1 {padding-bottom:155px;}
#right-column {width:90%; padding:5%;}
.home-text p {font-size:11px; line-height:120%;}
.rsContentSlider h3 {font-size:18px!important; line-height:120%!important;}
}

/*------------------------------------------------*/
/* layouts smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
/* Standard classes */
html{-webkit-text-size-adjust:none;}
#fourCols p {clear:both;}
#footer p {clear:both;}
.home-logo img{width:75px;}
#fourCols h4{width:100%!important;}
h4.home-links a {padding:0 10px;}
.home #footer-wrapper {
    bottom: 0;
    position: relative;
}
.home-logo {
    float: left;
    margin-bottom: 0;
    padding: 0px 5px 0px;
    text-align: center;
    width: 95%;
}

/* Menu */
ul#nav{display:none;}
ul#nav li{float:none;clear:both;border-bottom:1px dotted #ccc;}
ul#nav li:last-child{border-bottom:none;}
ul#nav > li:first-child{margin-left:0;}
ul#nav li a{padding:0 20px;font-size:12px; background:#fff;}
ul#nav li a:hover{}
ul#nav li.current_page_parent a,ul#nav li.current_page_parent .current_page_item a,ul#nav .current_page_item a{}
ul#nav li a span{background:none;}
/* Menu - Second Tier */
ul#nav .current_page_parent ul.sub-menu{display:block!important;visibility:visible!important;}
ul#nav ul.sub-menu{position:inherit;width:100%!important;top:inherit;border:none;left:0;}
ul#nav ul.sub-menu li{border-bottom:1px dotted #ccc;width:100%;}
ul#nav ul.sub-menu li a{padding:12px 20px;font-size:11px;}
ul#nav ul.sub-menu li a:hover{background:#eee!important;color:#555;}
ul#nav ul.sub-menu li.current-menu-item a{background:#f3f3f3;}
/* Menu Toggle */
ul#nav.toggled-on{display:inline-block;}
#menu-toggle{text-align:center; height:120px;}
#menu-toggle strong{background-color:#e6e6e6;background-image:-moz-linear-gradient(center top , #f4f4f4, #e6e6e6);background-repeat:repeat-x;border:1px solid #d2d2d2;border-radius:3px;box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);color:#7c7c7c;font-size:0.785714rem;font-weight:normal;line-height:1.42857;padding:0.428571rem 0.714286rem;cursor:pointer;display:inline-block;margin-bottom:-10px;}
#menu-toggle strong.toggled-on, .home #menu-toggle strong{margin-bottom:20px;}
#menu-toggle strong:hover{background-color:#ebebeb;background-image:-moz-linear-gradient(center top , #f9f9f9, #eBeBeB);background-repeat:repeat-x;color:#5e5e5e;}
#menu-toggle strong:active, #menu-toggle strong.toggled-on{background-color:#e1e1e1;background-image:-moz-linear-gradient(center top , #ebebeb, #e1e1e1);background-repeat:repeat-x;border:medium none;box-shadow:0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;color:#777777;}
/* General Layout */
#wrapper{width:100%;}
.address{display:none;}
#left-column{width:92%;margin:10px 4%;clear:both;padding:15px 0;}
#right-column{width:90%;}
.readMoreBt{margin:20px 20px 35px 35px;}
#footer{height:auto;width: 94%;}
#footer .copyright{}
#footer .copyright + span{display:none;}
#footer .contactus{clear:left;}
#footer .contactus + span{display:inline-block;}
#footer .miclub{float:right;}
/* Image Link Columns */
#fourCols{padding:10px; text-align: center; }
#fourCols h4{float:left;font-size:17px;margin:0!important;padding:0!important;}
#fourCols li+li+li+li{border-bottom:0;}
#fourCols li{float:left;width:92%;border-bottom:1px dotted #ddd;padding:4% 4%;}
#fourCols img{background:#fff;padding:3px 0;float:right;}
/* Info Columns */
#infoCols{display:none;}
#header-top img {
    height: auto;
    width: 90px;
}
#header-top  {
float:none;
}
#menu-top { width:100%!important;}
#menu-top-contact { width:98%!important;text-align: center;font-size: 11px;}
ul#nav ul.sub-menu ul {
    left: 0;
}
.home-text{width:90%; right: 0 ; padding:2% 5%; margin:0; top:100%;}
.tabs li a {font-size:10px; padding: 5px;}
.hidden {display:none;}

.rsOverflow, .rsSlide{overflow: visible!important;}
#new-royalslider-1 {padding-bottom:155px;}
.home-text p {font-size:11px; line-height:120%;}
.rsContentSlider h3 {font-size:18px!important; line-height:120%!important;}
}

/*---------------*/
/* iPad PORTRAIT */
@media only screen and (max-width: 768px) and (min-width: 481px) {	
}